<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:orientation="vertical"
    tools:context=".fragment.ajhxcgl.JsFragment">

    <TextView
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_margin="@dimen/px_10"
        android:gravity="center"
        android:text="记事"
        android:textSize="@dimen/px_35" />

    <View
        android:layout_width="match_parent"
        android:layout_height="2px"
        android:background="@color/blue"></View>

    <ScrollView
        android:layout_width="match_parent"
        android:layout_height="750px">

        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="match_parent"
            android:orientation="vertical">

            <LinearLayout
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:layout_margin="@dimen/px_10"
                android:orientation="vertical">


                <TextView
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content"
                    android:text="观察到的不安全行为和状态" />

                <EditText
                    android:id="@+id/et_baq"
                    style="@style/editTextTheme"
                    android:layout_width="match_parent"
                    android:layout_height="@dimen/px_200"
                    android:gravity="top|left" />

                <TextView
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content"
                    android:text="可能导致" />

                <LinearLayout
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content"
                    android:orientation="horizontal">

                    <CheckBox
                        android:id="@+id/cb_qszs"
                        android:layout_width="@dimen/px_300"
                        android:layout_height="wrap_content"
                        android:text="轻伤、重伤" />

                    <CheckBox
                        android:id="@+id/cb_sw"
                        android:layout_width="@dimen/px_300"
                        android:layout_height="wrap_content"
                        android:text="死亡" />
                </LinearLayout>

                <LinearLayout
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content"
                    android:orientation="horizontal">

                    <CheckBox
                        android:id="@+id/cb_zyb"
                        android:layout_width="@dimen/px_300"
                        android:layout_height="wrap_content"
                        android:text="职业病" />

                    <CheckBox
                        android:id="@+id/cb_other"
                        android:layout_width="@dimen/px_300"
                        android:layout_height="wrap_content"
                        android:text="其他" />
                </LinearLayout>

                <TextView
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:text="纠正措施" />

                <EditText
                    android:id="@+id/et_cs"
                    style="@style/editTextTheme"
                    android:layout_width="match_parent"
                    android:layout_height="@dimen/px_200"
                    android:gravity="top|left" />
            </LinearLayout>

            <ImageView
                android:id="@+id/iv"
                android:layout_width="200px"
                android:layout_height="200px"
                android:layout_gravity="center" />
        </LinearLayout>
    </ScrollView>

    <TextView
        android:id="@+id/tv_item"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_marginRight="@dimen/px_20"
        android:gravity="right"
        android:text="0/0" />

    <View
        android:layout_width="match_parent"
        android:layout_height="2px"
        android:layout_marginTop="@dimen/px_10"
        android:background="@color/blue"></View>

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_margin="@dimen/px_30"
        android:layout_marginTop="@dimen/px_90"
        android:gravity="center">

        <Button
            android:id="@+id/btn_last"
            style="@style/button"
            android:layout_margin="5px"
            android:layout_marginLeft="0px"
            android:layout_weight="1"
            android:text="@string/last" />

        <Button
            android:id="@+id/btn_save"
            style="@style/button"
            android:layout_margin="5px"
            android:layout_marginLeft="0px"
            android:layout_weight="1"
            android:text="@string/save" />

        <Button
            android:id="@+id/btn_pz"
            style="@style/button"
            android:layout_margin="5px"
            android:layout_marginLeft="0px"
            android:layout_weight="1"
            android:text="拍照" />

        <Button
            android:id="@+id/btn_next"
            style="@style/button"
            android:layout_margin="5px"
            android:layout_marginLeft="0px"
            android:layout_weight="1"
            android:text="@string/next" />

    </LinearLayout>

</LinearLayout>
